
CREATE TABLE LD0P0S40 (
       ORSAKID              DECIMAL(9) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       ORSAKNMN             VARCHAR(30) NOT NULL,
       AKTUELL              DECIMAL(1) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(32) NOT NULL
);

